<?php
$z[0]=Array("field","重庆方言电视剧,重庆方言,重庆方",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言电视剧「街坊邻居」最好看的一集 小时候看过的，想学重庆话的的都来看看 最后白小军的表演真是笑尿了。 时间进入新世纪，嘉陵巷街坊邻居迁入嘉陵小区，朋友还是老朋友",73,280);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言电视剧「街坊邻居」最好看的一集。",282,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","重庆方言电视剧「街坊邻居」最好看的一集 小时候看过的，想学重庆话的的都来看看 最后白小军的表演真是笑尿了。<br />\r\n时间进入新世纪，嘉陵巷街坊邻居迁入嘉陵小区，朋友还是老朋友，生活内容新演绎。刘卫东、蔡倩云网上结婚演闹剧，周幺婶&ldquo;离休&rdquo;之后还想出力，张约翰老年&ldquo;打望&rdquo;用上光学仪器，白小军粑耳朵一粑到底&hellip;&hellip;说不尽老百姓喜怒哀乐，讲不完平凡生活几多新奇。豁达、开朗、幽默、风趣，一个个&ldquo;龙门阵&rdquo;摆的是重庆人独特性格魅力；赤橙黄绿青蓝紫，一幅幅风情画，画的是巴渝大地勃勃生机。<br />\r\n<br />\r\n\r\n      \r\n</br>",444,1022);
$z[5][4]['name']="body";
$z[6]=Array("field","",1024,1064);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1066,1105);
$z[7][4]['name']="litpic";

?>